[ExtensionDirs]
Extension0=C:\Users\ashkan\Desktop\New folder (2)\Firefox16-Portable\Firefox16-Portable\Data\profile\extensions\toolbar@alexa.com.xpi
Extension1=C:\Users\ashkan\Desktop\New folder (2)\Firefox16-Portable\Firefox16-Portable\Data\profile\extensions\toolbar-tbplatform@alexa.com.xpi

[ThemeDirs]
Extension0=C:\Users\ashkan\Desktop\New folder (2)\Firefox16-Portable\Firefox16-Portable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
